.dreispaltigG sup, .dreispaltig sup, .zweispaltigG sup, .zweispaltig sup, .einspaltigG sup, .einspaltig sup
{
	position:relative;
	top:0px;
	left:1px;
	line-height:12px;
	margin:0px;
	padding:0px;
	display:inline;
	vertical-align:text-top;
}

.NavSup
{
	position:relative;
	bottom:3px;
	left:1px;
	line-height:1px;
	margin:0px;
	padding:0px 3px 0px 0px;
}

h1 .NavSup
{
	position:relative;
	bottom:5px;
	left:1px;
	line-height:1px;
	margin:0px;
	padding:0px 3px 0px 0px;
}

#BreadCrumb .NavSup
{
	position:relative;
	bottom:3px;
	left:1px;
	line-height:1px;
	margin:0px;
	padding:0px 3px 0px 0px;
}

#ProduktTabelle td b sup, .list p b sup
{
	position:relative;
	top:4px;
	left:1px;
	line-height:5px;
}

.Kontakt div .text sup, sup
{
	position:relative;
	top:2px;
	left:1px;
	}

.picturetext sup
{
	position:relative;
	top:0px;
	left:0px;
	line-height:10px;
	vertical-align:baseline;
}

#RightContent sup
{
	position:relative;
	top:3px;
	left:1px;
	line-height:1px;
}

